#container{
    border: 1px solid black;
    display: flex;
    flex-wrap: wrap;
    width: 60%;
}

#container div{
    height: 100px;
    width: 200px;
    padding: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid rgb(180, 23, 180);
    background-color: rgb(230, 160, 230);
}